# minus

(-) operador de subtração, mudança de sinal

## Seqüência de Chamamento

    X-Y
                -Y

## Parâmetros

X

  escalar, vetor ou matriz de números, polinômios ou razões de polinômios. Também pode ser uma lista `syslin`

Y

  escalar, vetor ou matriz de números, polinômios ou razões de polinômios. Também pode ser uma lista `syslin`

## Descrição

Subtração

Para operandos numéricos, é a operação de subtração em seu sentido usual. Se um dos operandos é uma matriz e o outro um escalar, a operção é realizada elemento a elemento. Se `Y==[] X` é retornado; Se `X==[] -Y` é retornado.

A subtração também pode ser definida para outros tipos de dados, através de operações "soft-coded".

## Exemplos

    [1,2]-1
    []-2

    %s-2
    1/%s-2
    "cat"+"enate"

## Ver Também

- addf
- mtlb_mode